-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_5) AppleWebKit/537.36 (KHTML, like Gecko) Brackets/1.1.0 Chrome/39.0.2171.36 Safari/537.36'
    result: { browser: { name: Brackets, family: { name: Chrome, version: 39 }, version: 1.1.0, type: 'app:editor' }, engine: { name: Blink }, os: { name: 'OS X', version: { value: '10.9', nickname: Mavericks } }, device: { type: desktop, manufacturer: Apple, model: Macintosh } }
    readable: 'Brackets 1.1.0 on OS X Mavericks 10.9'
-
    headers: 'User-Agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Atom/1.0.19 Chrome/43.0.2357.65 Electron/0.30.7 Safari/537.36'
    result: { browser: { name: Atom, using: { name: Electron, version: 0.30.7 }, family: { name: Chrome, version: 43 }, version: 1.0.19, type: 'app:editor' }, engine: { name: Blink }, os: { name: Linux }, device: { type: desktop } }
    readable: 'Atom 1.0.19 on Linux'
-
    headers: 'User-Agent: Mozilla/3.0  (compatible; GoLive 6.0; Windows 2000)'
    result: { browser: { name: 'Adobe GoLive', version: '6.0', type: 'app:editor' }, os: { name: Windows, version: { value: '5.0', alias: '2000' } }, device: { type: desktop } }
    readable: 'Adobe GoLive 6.0 on Windows 2000'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10) AppleWebKit/600.1.25 (KHTML, like Gecko) iWeb/304'
    result: { browser: { name: iWeb, version: '3', type: 'app:editor' }, engine: { name: Webkit, version: 600.1.25 }, os: { name: 'OS X', version: { value: '10.10', nickname: Yosemite } }, device: { type: desktop, manufacturer: Apple, model: Macintosh } }
    readable: 'iWeb 3 on OS X Yosemite 10.10'
-
    headers: 'User-Agent: Mozilla/4.0 (IBM WebSphere Homepage Builder V12.0/Version 12.0.4.0)'
    readable: 'IBM WebSphere Homepage Builder 12.0'
    result: { browser: { name: 'IBM WebSphere Homepage Builder', version: '12.0', type: 'app:editor' } }
-
    headers: 'User-Agent: Mozilla/4.0 (IBM WebSphere Homepage Builder V7.0/Version 7.0.1.0)'
    readable: 'IBM WebSphere Homepage Builder 7.0'
    result: { browser: { name: 'IBM WebSphere Homepage Builder', version: '7.0', type: 'app:editor' } }
-
    headers: 'User-Agent: Mozilla/4.0 (IBM WebSphere Homepage Builder V10.0/Version 10.0.3.0)'
    readable: 'IBM WebSphere Homepage Builder 10.0'
    result: { browser: { name: 'IBM WebSphere Homepage Builder', version: '10.0', type: 'app:editor' } }
